<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">6c744393-e8a2-4f7c-9ab6-7e69a75be79f</string>
    <string name="iwek">/opCAz8DaWV9W+BDB3QEgneHx+yZd74cO5nbKpCng0c=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQghaYiS8i6Fh7akGrGxDooVCgmR1YztsOrjvI6MpbBF0KhRANCAASvESJHD5ex3f+dM7V0yLU1NrKVgHn9EfXUhSU7kASNMNF8rCsDr+1ww7Rx+Y86TAMxsX+hze5+hgjzlXPXf0+5</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAErxEiRw+Xsd3/nTO1dMi1NTaylYB5/RH11IUlO5AEjTDRfKwrA6/tcMO0cfmPOkwDMbF/oc3ufoYI85Vz139PuQ==</string>
    <int name="version" value="10" />
</map>
